Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

* foo

  • Loading branch information...
commit a90c745ea23afa6f4abf654c98596e9cf3c87433 1 parent 04dfd14
@mtarnovan authored
View
2  Gemfile
@@ -1,4 +1,2 @@
source 'https://rubygems.org'
-
-# Specify your gem's dependencies in sinon-rails.gemspec
gemspec
View
2  jasmine-sinon-rails.gemspec
@@ -12,5 +12,5 @@ Gem::Specification.new do |gem|
gem.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
gem.name = "jasmine-sinon-rails"
gem.require_paths = ["lib"]
- gem.version = JasmineSinon::Rails::VERSION
+ gem.version = Jasmine::Sinon::Rails::VERSION
end
View
9 lib/jasmine-sinon-rails.rb
@@ -0,0 +1,9 @@
+require "jasmine-sinon-rails/version"
+
+module Jasmine
+ module Sinon
+ module Rails
+ require 'jasmine-sinon-rails/engine' if defined?(Rails)
+ end
+ end
+end
View
12 lib/jasmine-sinon-rails/engine.rb
@@ -1,7 +1,9 @@
-module Sinon
- module Rails
- class Engine < ::Rails::Engine
- # making class enables assets pipeline
+module Jasmine
+ module Sinon
+ module Rails
+ class Engine < ::Rails::Engine
+ # making class enables assets pipeline
+ end
end
end
-end
+module
View
10 lib/jasmine-sinon-rails/version.rb
@@ -1,5 +1,7 @@
-module Sinon
- module Rails
- VERSION = "1.3.2.1"
+module Jasmine
+ module Sinon
+ module Rails
+ VERSION = "1.3.2.1"
+ end
end
-end
+end
View
7 lib/sinon-rails.rb
@@ -1,7 +0,0 @@
-require "jasmine-sinon-rails/version"
-
-module JasmineSinon
- module Rails
- require 'jasmine-sinon-rails/engine' if defined?(Rails)
- end
-end
Please sign in to comment.
Something went wrong with that request. Please try again.